@font-face {
    font-family: 'WebRupee';
    src: url('../font/WebRupee.eot');
    src: url('../font/WebRupee?#iefix') format('embedded-opentype'),
         url('../font/WebRupee.woff') format('woff'),
         url('../font/WebRupee.ttf') format('truetype'),
         url('../font/WebRupee.svg#sosa') format('svg');
    font-weight: normal;
    font-style: normal;
}

.WebRupee{
	font-family: 'WebRupee';
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?70993252#fontello') format('svg');
  }
}
*/
 
 [class^="sosa_icon-"]:before, [class*=" sosa_icon-"]:before {
  font-family: "sosa";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: auto;
  height: auto;
  /*width: 1em;
  margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: normal;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em;*/
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.WebRupee:before {
	content:"Rs.";
}